.searchbox {
	background:#343A4B;	
}

.searchbox  input {
	border:none;
	background:#343A4B;
	color:white !important;
}

.divider{
	height:3px;
	border-bottom:solid 2px #21427b;
	margin-top:20px;
	margin-bottom:20px;
}

.postdivider{
	height:5px;
	border-bottom:solid 2px #21427b;	
	margin:20px 10px 20px 10px;
}

.back { text-align:center;display:block;}
.postnavigation { text-align:right; display:none;margin:15px;}
.postnavigation a { padding:10px; color:#343A4B;}
.default_table
{
	width:100%;		
}

.tbllabel
{
	padding:7px;
	text-align:left;
	width:25%;
	vertical-align:top;
	color:#808080;
}

.tblcontrol
{
	padding: 2px;
	text-align:left;
	width:75%;
	vertical-align:top;
}

.norecord 
{
	margin:15px;
}


/*Blog Settings CSS*/
#BlogSettings
{
	width:100%;
	margin-left:auto;
	margin-right:auto;
}

#blogAdministratorSettings, #blogCommentSettings, #blogPostSettings
{
	margin-bottom:10px;
	padding:10px;
}

#blogAdministratorSettings legend, #blogCommentSettings legend, #blogPostSettings legend
{
	font-weight:bold;
	color:#990000;
}

#BlogSettings input , .PostContent input , #dvSearch input
{
	padding:5px;
}
/* end of blog settings CSS*/

/* CSS for the Blog listing */

.AdminOption 
{
	margin:10px;
}

.public-post
{
	margin:10px;
	padding:5px;
}

.post_header  {
	margin-top:20px;
	padding-bottom:10px;
	border-bottom:solid 1px #21427b;

	margin-bottom:20px;
}

.post_header  .left{
	width:67%;
	float:left;
	border-right:solid 1px #21427b;
	padding-right:10px;
	padding-right:10px;
	padding-bottom:10px;
}

.post_header  .right{
	width:30%;
	float:right;
}

.post_footer  
{
	clear:both;
	padding-top:40px;
	padding-bottom:10px;
	border-bottom:solid 3px #21427b;
	margin-bottom:20px;
}

.post_footer  .left{
	width:67%;
	float:left;
	border-right:solid 1px #21427b;
	padding-right:10px;
	padding-right:10px;
	min-height:55px;
	padding-bottom:10px;
}

.post_footer  .right{
	width:30%;
	float:right;
}

.post_footer ul 
{
	list-style-type:none;
	text-align:left;
	margin:0;
	padding:0;
	
}

.post_footer li 
{
	float:left;
	padding:5px;
}

.PostContent
{	
	position:relative;
}



.post_date{
	
	color:#21427b ;
	letter-spacing:3px;
	font-family: proxima-nova, sans-serif; font-weight:400; font-size:11px;
}

.post_title{
	
	color:#21427b;
	font-family: proxima-nova, sans-serif; font-weight:600; font-size:26px;
	
	
}

.post_title a{
	text-decoration:none;
	font-size:25px;
	color:#21427b;
}

.post_title a :visited{
	text-decoration:none;
	color:#343A4B;
}

.auth_info {
	font-family: proxima-nova, sans-serif; font-weight:400; font-size:11px;
}

.auth_info a{
	
	text-decoration:none;
	color:#21427b;	
	font-family: proxima-nova, sans-serif; font-weight:400; font-size:16px;
	letter-spacing:1px;
}

.auth_info img
{
	border:none;
}

.author-info
{
	font-weight:bold;
	border-bottom:solid 1px silver;
	margin-bottom:10px;
	padding-top:2px;
	padding-bottom:2px;
	font-size:12px;
	background: #F1f2f1;
}

.authorimage { float:left;}
.authorimage img { max-width:77px; min-width:77px; max-height:77px; min-height:77px; border:none;}

.author-info .right 
{
	text-align:right;
}

.post-content
{
	color:#343A4B;
	font-family: proxima-nova, sans-serif; font-weight:400; font-size:16px;
}

.public-controls
{	
    color:#21427b;	    
   font-family: proxima-nova, sans-serif; font-weight:400; font-size:12px;
}

.post_tags
{		
	padding:5px;	
	text-decoration:none;
	color:#0054A6;	
	font-family: proxima-nova, sans-serif; font-weight:400; font-size:14px;
}

.post-comment-count 
{
	background-color:#21427b;
	color:#FFFFFF;
	border-radius:5px;
	-mozs-border-radius :5px;
	padding:5px;
	
}

.post-comment-count a
{
	color:#FFFFFF!important;
	text-decoration:none;
}

.dvNewPost  
{
	/*
	border:solid 1px silver;
	border-radius:5px;
	-mozs-border-radius :5px;
	margin-top:25px;
	*/
	padding:10px;
	
}

.dvNewPost #AdminOption{ text-align:center !important;}

.dvlabel
{
	display:block;
	color:#808080;
	padding-bottom:15px;
	font-family: proxima-nova, sans-serif; font-weight:600; font-size:20px;
	
}

/*
#dvpostCancel
{	
	display:block;
	text-align:right;
}
*/
.AdminOptions
{
	margin:10px;
}

.AdminOptions .right { text-align:right;}

.public-post .AdminOptions
{
	text-align:center;
}


.tags, .category 
{
	width:100%;
}
.tags td, .category td { width:33.33%;}

    .tags input
    {
        margin-left: -20px;
    }
    .tags td
    {
        padding-left: 20PX;
    }

.selectcategory, .selectTag
{
	margin-bottom:10px;
}
.dvCategoryEditholder { margin-top:10; margin-bottom:20px;}


.dvCategoryEdit ,.dvTagEdit
{
	text-decoration:underline;
	cursor:pointer;
	padding-right:5px;
}

.dvCategoryEditsection, .dvTagEditsection
{
	display:none;
}

.dvCategoryEditsection .action , .dvTagEditsection .action
{
	text-align:left;
}

.dverror
{
	display:block;
	margin-top:10px;
    clear:both;    
    background:#FFF8c6;
    border:dashed 1px #FF0000;
    padding:20px;
    color:#FF0000;
}

.TitleError
{
	display:none;
	margin-top:10px;
    clear:both;    
    background:#f2f2f2;
    border:dashed 1px #FF0000;
    padding:20px;
}

.TitleError .subtitle
{
	background: url('images/report.png') left no-repeat;
	padding-left: 20px;
	font-weight:bold;
	font-size:1.2 em;
}

.TitleError .content
{
	margin:10px;
}

/* end of Blog Listing*/


/*CSS for the buttons*/
.action 
{
	text-align:center;
	margin-top:5px;
	margin-bottom:5px;
}

.action input
{
	
	color:White;
	/*background:gray;
	border-radius:5px;
	-mozs-border-radius :5px;	*/
	border:0px;
	cursor:pointer;
	/*padding-left:5px;
	padding-right:5px;
	background:#9B0000;*/
	background:#000000;
	padding:5px;
}

/*
.action input:hover
{	
	color:White;
	background:gray;
	border-radius:5px;
	-mozs-border-radius :5px;	
	border:0px;
	cursor:pointer;
	padding-left:5px;
	padding-right:5px;
}*/

#dvCatContent .action , #dvTagContent .action
{
	text-align:left;	
	margin-top:5px;
	margin-bottom:5px;
}


.subaction
{
	margin:10px;
}

.subaction-content
{
	display:none;
}

.AdminOptionbutton
{
	color:White;
	background:#000000;
	
	/*border-radius:5px;
	-mozs-border-radius :5px;
	padding-left:5px;
	padding-right:5px;
	height:20px;*/
	border:0px;
	cursor:pointer;
	padding:5px;
}

.post-social 
{
	margin-top:20px;
	margin-bottom:20px;
}

/*end of button*/

/* titles*/

.sub-title
{
	display:block;
	padding-bottom:5px;
	color:#ababac;
	font-family: proxima-nova, sans-serif; font-weight:600; font-size:17px;
	
}

.sectiontitle 
{
	color:#21427b ;
	letter-spacing:3px;
	font-family: proxima-nova, sans-serif; font-weight:400; font-size:12px;
}

.subtitle
{
	margin-top:5px;
	margin-bottom:5px;
}

/* end of title*/

/* comment section */
.comments
{
	margin-top:15px;	
	background:#e6e6e6;
}

.commentsbody
{
	padding:10px;
}

#commentpod
{
	margin-top:10px;
	margin-bottom:20px;
	
}

#comment_author
{
	color:#21427b;	
	padding:5px;
	font-family: proxima-nova, sans-serif; font-weight:400; font-size:20px;
	
}

.commentdate
{
	font-size:12px;	
	font-style:italic;
	color:#9e9ea0;
}

#comment_author .right { text-align:right;}

#comment_detail 
{
	margin-left:25px;
	margin-top:10px;
	margin-bottom:10px;
	color:#8a8a8a;
	line-height:25px;
	font-family: proxima-nova, sans-serif; font-weight:400; font-size:14px;
	
}

#commentform { margin-top:15px; background:#d8d8d8;padding:10px;}
#commentform .action { text-align:left !important;}
#commentform .action input
{
	background:#21427b; 
	font-family: proxima-nova, sans-serif;
	font-size:17px; 
	font-weight:bold; 
	color:#FFF !important; 
	text-transform:uppercase; 
	text-decoration:none; 
	padding:15px 35px; 
	border-radius:3px; 
	display:inline-block;
	border:1px solid transparent;
}

.commentreport 
{
	display:block;	
	padding-right:10px;
}

.commentreport .subaction 
{
	display:block;
	text-align:right;
}
.ReportComment 
{
	background: url('images/report.png') left no-repeat;
	padding-left: 20px;		
	margin:10px;
	cursor:pointer;	
	text-align:left	;
}

.ReportComment:hover 
{
	background: url('images/report.png') left no-repeat;
	padding-left: 20px;		
	margin:10px;
	cursor:pointer;
	color:Red;
}

.dvReportform
{
	margin:20px;
	display:none;
}

.dvReportform .action input
{
	border:none;
	background:#d76b00;
}

.CommentCancel ,.categoryeditcancel , .CatCancel ,.tageditcancel
{
	cursor:pointer;
	text-decoration:underline;
}

.CommentCancel:hover , .categoryeditcancel:hover , .CatCancel:hover , .tageditcancel:hover
{
	cursor:pointer;
	color:Red;
}


/* grid CSS -used on category edit and tag edit*/

.grid
{
	width:100%;
	border:solid 1px silver;
	margin-bottom:10px;
}

.grid-header-row 
{	
	background: silver;	
	color:White;
}

.grid-header-row td 
{
	padding:5px;
}

.grid-content-footer 
{
	background: silver;	
	color:White;
	padding:5px;
}

.grid-content-row td:first-child
{
	border-bottom:solid 1px silver;
}


.grid-content-row .tbllabel 
{
	border:0px !important;
}

.grid-content-row:hover
{
	background: #f1f1f1;	
}

.paging-numofpages
{
	width:25%;
}

.paging-pages
{
	width:50%;
	text-align:center !important;
}

.paging-search
{	
	text-align:right;
	vertical-align:top;
}

.paging 
{
	font-size: 1.2em;
}

/* blog paging */

.blogpaging
{
	margin:10px;
	
}

.blogpaging .paging-pages
{
	text-align:center;
	font-size:14px;
}


.blogpaging .paging-numofpages
{
	width:15%;
	text-align:left;
	font-size:14px;
	color:#343A4B;
}


.blogpaging .paging-numofpages-select
{
	width:15%;
	text-align:right;
	font-size:14px;
	color:#343A4B;
}
.blogpaging a
{
	padding-right:5px;
}

/* Tag cloud css*/

#tagcloud
{
	margin-bottom:20px;
}

#tagcloud a{
 color: #21427b !important;
 font-weight:bold;
 font-size:16px;
}

.RadTagCloud_Default {
	border:none !important;
}

#tagcloud .sub-title
{
	display:block;
	padding-bottom:5px;
	color:#343A4B;
	font-family: proxima-nova, sans-serif; font-weight:600; font-size:17px;
	
}

/* Month List */

.dvYear  
{
	/*font-weight:bold;*/
	margin-top:10px;
	cursor:pointer;
	background: url('images/yeararrow.png') left no-repeat;
	padding-left:18px;	
	color: #d76b00 !important;
	font-family: proxima-nova, sans-serif; font-weight:400; font-size:14px;
}
.dvYear:hover { color:#F90000;}

/* .show {
	background: url('images/yeararrow1.png') left no-repeat;
}

.hide{
	background: url('images/yeararrow.png') left no-repeat;
} */

#dvMonthly .sub-title
{
	display:block;
	padding-bottom:5px;
	color:#343A4B;
	font-family: proxima-nova, sans-serif; font-weight:600; font-size:17px;
	
}
.dvMonths  
{
	display:none;
	font-size : 1.2em;
}

.dvMonths ul 
{
	list-style-type:none;
}
.dvMonths li
{
	margin-top:5px;
}
.dvMonths a {
	text-decoration:none;
	color: #d76b00
}


/*Search Blog*/

#dvSearch
{
	margin-top:10px;
	margin-bottom:20px;
}

.tabcontent
{
	padding:20px;
	border:solid 1px silver;
}

.socialmediaicons img 
{
	max-width:16px;
}

.schedule { display:none;margin:10px 0px 10px 25px;}

.pubnow {display:inline-block;}

#dvAdminMainSection
{	
	font-weight:bold;
	padding-bottom:10px;
}

#dvAdminMainSection ul 
{
	list-style-type:none;	
	margin:0px;
	padding:0px;
	text-align:center;
}

#dvAdminMainSection ul li 
{
	display:inline-block;
	padding:0px;
	margin:0px 2px 0px 0px;
	/*width:33%;*/
}



.adminmenu
{
	width:150px !important;
}

.adminpoststatus 
{
	display: inline-block !important;
    margin-top: 20px !important;
	
}


#dvAdminMainSection .AdminOptionbutton
{
	height:50px;
	min-width:150px;
	border:none;
	background:#000000;
	font-family: proxima-nova, sans-serif; font-weight:400; font-size:15px;
	margin:0px;
	/*border-radius:0px 10px;
	-moz-border-radius: 0px 10px;*/
}

#dvAdminMainSection .AdminOptionbutton:hover, .AdminOptions .AdminOptionbutton:hover{background-color:#343A4B;}
#dvAdminMainSection .dropdown 
{
	padding:10px;
}

#dvAdminMainSection .dropdown option
{
	margin: 5px;
}

.leftalign
{
	text-align:left !important;
}

.rightalign { text-align:right !important;}
.centeralign {text-align:center !important;}

.postImages img {
	max-width:108px;	
}

.monthview
{
	margin:0;
	padding:0;
	list-style-type:none;
}

.monthview li
{
	padding:5px 0px;
}

.monthview a 
{
	color: #21427b !important;
	font-weight:bold;
	text-decoration:none;
	font-size:16px;
}

.tagslist,.categorylist
{
    margin:20px;
}
.tagslist a ,.categorylist a
{
    padding:5px;
}
        
.tagslist ul, .categorylist ul
{
    margin:0;
    padding:0;
    list-style-type:none;
}
        
.tagslist ul li, .categorylist ul li
{
    padding:5px;
    display: inline-block;
        	
}

.crum
{
	padding:2%; text-align:left; font-family: proxima-nova, sans-serif; font-weight:400; font-size:19px;
	text-decoration:none; color:#343A4B; padding-left:0px;
}


.crum a, .crum a:visited
{
	color:#21427b !important;
	text-decoration:none;
}

.authorbiotop
{
    margin:30px 0px;
    background:#e8e8e8;
	min-height:100px;
	padding:20px 15px;
	
}

.authorbio-detail
{
    padding:5px 0px 5px 22px;
    font-family: proxima-nova, sans-serif; font-weight:400; font-size:14px;
    display:inline-block;
	max-width:555px;
}
.authorbio-image
{
    float:left;
    max-width:100px;
    display :inline-block;
}

.authorbio-image img
{
	max-height:100px;
	min-height:100px;
}

.authorbio-name {
	font-family: proxima-nova, sans-serif; font-weight:400; font-size:20px;
	margin-bottom:10px;
}

.post_authorbio {
	margin :20px 0px;
}

.author-title {
	font-family: proxima-nova, sans-serif; font-weight:600; font-size:14px;
}

.author-content {
	font-family: proxima-nova, sans-serif; font-weight:400; font-size:12px;
}

.blog-controls{width:25%; box-sizing:border-box;}

.blog-content{width:75%; padding-right:5%; box-sizing:border-box;}

.PostContent img{display:block; margin:0 auto; width:100%;}
.blogmenu {padding:0px 0px 30px 10px;}
.comments{margin-bottom:70px;}

/*--Responsive Site--*/

/* .b-paragraph{width:750px; border-right:1px solid #CCC; box-sizing:border-box; padding-right:50px;}

.b-navigation{width:450px; box-sizing:border-box; padding-left:50px;} */


#blogcontent a, .crum a, .public-controls a, .socialmediaicons a{border-bottom:medium none;}


.RadCaptcha img{margin:0px; min-width:150px;}
.RadCaptcha p{text-align:left; padding:0px!important;}
.RadCaptcha label{white-space:pre;}

.RadCaptcha label, .RadCaptcha input, .RadCaptcha img{display:block;margin-bottom:10px;}

@media all and (max-width:1250px){
	
	.PostContent{text-align:center;}
	
	.post_header,.post-content, .post_footer, .public-controls{text-align:left;}
}


@media all and (max-width:1200px){
	
	.post_header .left, .post_header .right, .post_footer .left, .post_footer .right{width:100%; float:none; border-right:medium none; box-sizing:border-box;}
	
	.tbllabel, #commentform label{font-size:17px; }

}
@media all and (max-width:523px)
{
	.adminmenu {width:100% !important;}
	#dvAdminMainSection .AdminOptionbutton{min-width:100%;}
}

@media all and (max-width:860px)
{

	
#dvAdminMainSection .rightalign{text-align:left !important; margin-top:25px;}
}

@media all and (max-width:725px){
	
	.public-post{margin:0; padding:0;}
		
	.public-controls td{display:table; width:100%;}
	
	.blogpaging td{display:table; width:100% !important; text-align:left !important; font-size:16px; font-weight:bold;}
	
	.blogpaging td td{display:table-cell; width:25% !important; text-align:left !important; font-size:16px;}
	
	.blogpaging table, .blogpaging table table{width:100%;}
	
	#commentform{padding:0;}
	
	.blog-controls{display:none;}
	
	.blog-content{width:100% !important; box-sizing:border-box; border-right:medium none; padding-right:0;}
	
	.b-paragraph{border:medium none; width:100%; box-sizing:border-box;}
	
	.PostContent > img{width:100%;}
					
}

@media all and (max-width:420px){
	
	.blog .content{padding:2%;}
	
	.RadCaptcha p, .RadCaptcha input{max-width:100px !important;}
	
	.adminpoststatus{width:100% !important; box-sizing:border-box;}
	
	.post_title{font-size:19px;}
	
	.blogpaging td td{font-size:12px;}
	
	.tbllabel{font-size:14px !important;}
}

@media all and (max-width:320px){
	
	#commentform .action input{padding:7px 15px;}
	
	#ctl00_ctl00_CPHH_ContentPlaceHolder1_postdetail_rdCaptcha_CaptchaImage{width:150px !important;}
	
	.post-content{font-size:16px !important;}
}

/*--End--*/


/* Additional Code + Responsive */

.blog-main-img img{width: 100%; box-sizing: border-box; height: auto;}

/* End */

.CommentCancel, .action input[id *="_btnSubmitReport_0"], .AdminOptions input[id *="_repComments"]{
	background: #FFF;
    font-family: proxima-nova, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #000 !important;
    text-transform: uppercase;
    text-decoration: none;
    padding: 10px;
    display: inline-block;
    border: 1px solid transparent;}

 @media all and (max-width: 600px){

 	#comment_author .right{text-align: left;}
 }   

.racToken {
    margin: 5px !important;
    padding: 5px 5px 5px 5px !important;
}

.racTokenList input {
    padding: 5px !important;
}

.e74CollapsableContent {
    display: none;
    padding-left: 20px;
}

.e74CollapsableHeader {
    cursor: pointer;
}

    .e74CollapsableHeader .icon {
        background: url('../images/icons.png') 71.5% 40% no-repeat;
        display: inline-block;
        margin-right: 5px;
        min-width: 20px;
        min-height: 16px;
    }

        .e74CollapsableHeader .icon.expanded {
            background: url('../images/icons.png') 67% 40% no-repeat;
            display: inline-block;
            margin-right: 5px;
            min-width: 20px;
            min-height: 16px;
        }

.inputLabel {
    display: block;
    color: #808080;
    margin: 0;
    padding: 0;
    font: bold 14px/20px 'RobotoCondensed', Arial, san-serif;
}

.post-relatedpost {
   text-align: center;
}

    .post-relatedpost ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .post-relatedpost li {
        padding: 10px;
        display: inline-block;
        max-width: 200px;
        vertical-align: top;
    }


    .relatedpost-image img {
        width: 100%;
        max-height: 120px;
        min-height: 120px;
    }

.post-relatedpost-title {
    color: #3c3c3c;
    font: bold 26px/35px 'RobotoCondensed', Arial, sans-serif;
}

.relatedpost-title {
    color: #d76b00;
    font: 14px/27px 'RobotoRegular', Arial, san-serif;
}

    .relatedpost-title a, .relatedpost-title a:visited {
        color: #d76b00;
        text-decoration: none;
    }

#relatedPod {
    list-style: none;
    margin: 0;
    padding: 0;
    vertical-align: top;
}

    #relatedPod .item {
        display: inline-block;
        width: 49%;
        min-height: 200px;
        background: #fcfcfc;
        border: solid 1px silver;
        vertical-align: top;
    }

.item .relatedAddPod input[type=submit] {
    text-align: center;
    display: block;
    min-width: 85px;
    /*padding: 10px;*/
    text-decoration: none;
    position: absolute;
    top: 40%;
    left: 20%;
}

.item .relatedPod, .item .relatedAddPod {
    position: relative;
    min-height: 190px;
    vertical-align: top;
}

    .item .relatedPod .action {
        /*position: absolute;*/
        text-align:left;
    }

.relatedPostTitle {
    font: 17px/27px 'RobotoCondensed', Arial, san-serif;
    margin: 5px 0px;
}

.relatedPostImage img {
    max-width: 100%;
}

.relatedPostContent {
    margin: 5px 0px 10px 0px;
}

.popUpOverLay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #000000;
    opacity: 0.5;
    z-index: 999999;
}

.popUpContent {
    position: fixed;
    top: 10%;
    left: 50%;
    width: 700px;
    margin-left: -350px;
    z-index: 9999999;
    background: #FFFFFF;
    padding: 20px;
    max-height: 500px;
    overflow-y: scroll;
}

.popupClose {
    /*border-top: solid 1px gray;*/
    display: block;
    text-align: center;
    padding:10px;
}

.blogpaging {
    margin-bottom: 20px;
    text-align: center;
}

.optional {
    color: #949496;
    font: normal 11px/32px 'RobotoRegular', Arial, sans-serif;
}

.relatedpostpaging ul li {
    list-style:none;
    display:inline-block;
    vertical-align:middle;
}

.relatedpostpaging ul li:first-child{
    width:15%;
}


.relatedpostpaging{
    background: silver;
    color:white;
}

.relatedpagingnumofpagesselect{
    text-align:right;
}
.relatedpaging{
    padding:0px;
    margin:0px;
}
.RelatedPageNumbers{
    display:inline-block;
    text-align:center;
}
.relatedpagingnumofpages {
    padding-right:50px;
}
.relatedpagingmiddle{
    width:50%;
    text-align:center;
}

.relatedpagingmiddle ul li {
    padding:5px !important;
}
.relatedpagingnumofpagesselect{
    width:25%;
}

.RelatedPostPageSelect{
    text-decoration:none;
    font-weight:bold;
    color: black;
    /* border-width: 5px; */
    padding: 2px;
    font-size: 1.2em;
}

.btnRemove{
    clear:both;
}

.Required{
    clear:both;
    display:inline-block;
    color:red;
}


.item {
    vertical-align: top;
    padding-bottom: 10px;
}

.lblNumberofPages{
    margin:10px;
    font-weight:bold;
}


.relatedpost-title a:hover{
    font-weight:bold;
}
.authorImage img {
    width: 150px;
    height: 130px;
}

.authorbio-image img{width:105px; height:100px}
.EmailMessage{border:1px solid black; padding:20px; }

.related-image { 
Font-Style: Normal;
Font-Weight: Normal;
width: 250px; height: 175px; overflow: hidden; margin-bottom: 10px; background: url('http://www.element74.com/Images/photos/Read-Blog-BI.jpg') no-repeat 50% 50%; cursor: pointer;
}
.related-image img:hover { 
Font-Style: Normal;
Font-Weight: Normal;
webkit-transition: opacity .3s ease-in-out;
-moz-transition: opacity .3s ease-in-out;
-o-transition: opacity .3s ease-in-out;
-ms-transition: opacity .3s ease-in-out;
transition: opacity .3s ease-in-out;
position: relative;
z-index: 1;
opacity: .1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=10);
cursor: pointer;
}

@media (max-width: 659px)
{
    .post_header .left,
    .post_header .right,
    .post_footer .left,
    .post_footer .right {
        width: 100%;
        border-right: 0;
    }
    .public-controls > table td:nth-child(n+2),
    .paging-pages {
        display: none;
    }
    .pinkbutton, iframe {
        max-width: 100%;
    }
}
.post-relatedpost > div {
    display: inline-block;
    padding: 10px;
}
.relatedpost-image {
    margin: auto;
}
.racTokenList {
    cursor: text;
}
.racToken {
    cursor: default;
}